Subject: [EAI] [Editorial Errata Reported] RFC6532 (3153)

From: RFC Errata System <[email-masked]>
Date: Fri, 9 Mar 2012 15:14:56 -0800 (PST)

The following errata report has been submitted for RFC6532,
"Internationalized Email Headers".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6532&eid=3153

--------------------------------------
Type: Editorial
Reported by: Dave Thaler <[email-masked]>

Section: 4

Original Text
-------------
The security impact of UTF-8 headers on email signature systems such
as Domain Keys Identified Mail (DKIM), S/MIME, and OpenPGP is
discussed in Section 14 of [RFC6530].

Corrected Text
--------------
The security impact of UTF-8 headers on email signature systems such
as Domain Keys Identified Mail (DKIM), S/MIME, and OpenPGP is
discussed in Section 13 of [RFC6530].

Notes
-----
Incorrect section number in reference.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6532 (draft-ietf-eai-rfc5335bis-13)
--------------------------------------
Title               : Internationalized Email Headers
Publication Date    : February 2012
Author(s)           : A. Yang, S. Steele, N. Freed
Category            : PROPOSED STANDARD
Source              : Email Address Internationalization
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: [email-masked]
Date: Fri, 09 Mar 2012 21:46:06 -0800 (PST)

The change looks correct to me - it should be section 13, not 14.

				Ned

---

From: John C Klensin <[email-masked]>
Date: Sat, 10 Mar 2012 11:24:16 -0500

> The change looks correct to me - it should be section 13, not

Concur.

    john

>> This errata is currently posted as "Reported". If necessary,
>> please use "Reply All" to discuss whether it should be
>> verified or rejected. When a decision is reached, the
>> verifying party (IESG) can log in to change the status and
>> edit the report, if necessary.
>

---

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 21 Mar 2012 17:34:31 -0600

>> The change looks correct to me - it should be section 13, not 

So processed.

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/